#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 09 16:11:50 CEST 2018
maven-metadata-snapshot-repo.xml.lastUpdated=1525875110119
maven-metadata-tomas-ssh.xml.lastUpdated=1525870463881
